@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.toppart_sec
{
    width: 100%;
    float: left;
    /*background: url(../images/management_bg.jpg) no-repeat center center;*/
    height: 269px;
    position: relative;
    background-size: cover;
	z-index: 9999;
}

.bodyarea h3
{
    width: auto;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    line-height: 48px;
    margin:33px 0 0 11px;
    font-weight: 800;
    position: absolute;
    top: 194px;
    z-index: 99;
}





.prosec1
{
   width:100%;
   float:left;
   background:#cae4ff;
   margin:30px 0 100px 0; 
}
.prosec1 iframe
{
   width:100%;
   margin:0 auto;
   padding:20px;
}
.prosec2 iframe
{
   width:100%;
   margin:0 auto;
   padding:20px;
}
.prosec3 iframe
{
   width:100%;
   margin:0 auto;
   padding:20px;
}
.prosec1 h1
{
  width:100% !important;
  float:left !important;
  font-family: 'Open Sans', sans-serif !important;
	font-size:16px !important;
	padding:0 !important;
	text-align:center !important;
	font-weight:400 !important;
	margin:0 !important;
	padding:0 0 20px 0 !important;
	color:#000 !important;
}
.prosec1 h1 span
{
  font-family: 'Open Sans', sans-serif;
	font-size:12px;
	padding:0;
	text-align:center;
	font-weight:400;
	display:block;
	line-height:30px;
}

.prosec2 h1
{
   width:100%;
   float:left;
    font-family: 'Open Sans', sans-serif;
	font-size:16px;
	padding:0;
	text-align:center;
	font-weight:400;
	margin:0;
	padding:0 0 20px 0;
	color:#000;
}
.prosec2 h1 span
{
    font-family: 'Open Sans', sans-serif;
	font-size:12px;
	padding:0;
	text-align:center;
	font-weight:400;
	display:block;
	line-height:30px;
}



.prosec3 h1
{
   width:100%;
   float:left;
    font-family: 'Open Sans', sans-serif;
	font-size:16px;
	padding:0;
	text-align:center;
	font-weight:400;
	margin:0;
	padding:0 0 20px 0;
	color:#000;
}
.prosec3 h1 span
{
    font-family: 'Open Sans', sans-serif;
	font-size:12px;
	padding:0;
	text-align:center;
	font-weight:400;
	display:block;
	line-height:30px;
}




.prosec1 h4
{
   width:100%;
   float:left;
   border-bottom:1px solid #fff;
    font-family: 'Open Sans', sans-serif;
	color:#02509c;
	font-size:24px;
	padding:15px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec1 h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #02509c;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec1 h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:100;
	font-style:italic;
}
.prosec1 p
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px!important;
	text-align:justify;
	font-weight:400;
}

.prosec1 div.video-react {
    float: inherit !important;
    width: 94%!important;
    margin: 0 10px!important;
    background: none!important;
    border: 0!important;
    padding: 0!important;
    float: left!important;
    box-shadow: none!important;
}

.prosec2
{
   width:100%;
   float:left;
   background:#ffe6a9;
   margin:30px 0 100px 0;
}

.prosec2 h4
{
   width:100%;
   float:left;
   border-bottom:1px solid #fff;
   font-family: 'Open Sans', sans-serif;
	color:#966a00;
	font-size:24px;
	padding:15px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec2 h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #966a00;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec2 h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:400;
	font-style:italic;
}
.prosec2 p
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px!important;
	text-align:justify;
	font-weight:400;
}


.prosec3
{
   width:100%;
   float:left;
   background:#ffb79e;
   margin:30px 0 100px 0;
}

.prosec3 h4
{
    width:100%;
    float:left;
    border-bottom:1px solid #fff;
    font-family: 'Open Sans', sans-serif;
	color:#761f00;
	font-size:24px;
	padding:15px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec3 h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #761f00;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec3 h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:100;
	font-style:italic;
}
.prosec3 p
{
    width:100%;
    float:left;
    font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px!important;
	text-align:justify;
	font-weight:400;
}

.popupbox
{
    width: 100%!important;
    height: 196px!important;
    float: left;
    -webkit-box-shadow: 0 0 5px 2px #ccc;
    -moz-box-shadow: 0 0 5px 2px #ccc
    box-shadow: 0 0 5px 2px #ccc;
    background: #fff;
    margin: 10px 0 20px 0!important;
}
.popupbox img
{
	width:100%!important;
	height:100%;
    margin: 0!important;
}


.price-new-page-video .slick-prev {
    left: 42px!important;
}